:root {
  --primary-color: #002D74;
  --primary-color-lighter: #0B4584;
  --primary-color-darker: #0B4584;
  --secondary-color: #E6E6E6;
  --secondary-color-lighter: #FFFFFF;
  --secondary-color-darker: #FFFFFF;
  --tertiary-color: #333333;
  --tertiary-color-lighter: #444444;
  --tertiary-color-darker: #222222;
}/* Image Shadows */
.img-shadows img { border-radius: 4px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Icon Block */
.b-icon__img { max-width: 80px; }
.b-icon__icon-wrapper { -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; height: 160px; width: 160px; padding: 30px; }
@media (min-width: 576px) {
.b-icon .col-sm { -webkit-flex-basis: 25% !important; flex-basis: 25% !important; }

/* Blog Dates */
.c-blogs__article-date, .c-hero__date { display: none; }

/* Testimonials Block */
.b-testimonials__message { letter-spacing: inherit; font-size: 0.9rem; }
.b-testimonials__name { color: #002D74; font-size: 1.4rem; font-weight: 400; }
.b-testimonials__position { color: #555555 !important; font-size: 1.2rem; font-weight: 700; padding-top: 15px; }
.b-article .slick-slide { padding-top: 10px; }
.b-article__carousel-item a { -webkit-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
.b-article__carousel-item a:hover { transform: scale(1.025); }

/* Column Block */
.team-members img, .img-rounded img { border-radius: 4px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Blog Related */
.b-article__title { font-size: 1rem; letter-spacing: inherit; padding: 16px 20px 18px; text-align: center; }
.c-blogs__article-title { font-size: 1.2rem; line-height: 1.4; letter-spacing: inherit; }
.c-blogs__article-date { padding-top: 12px; }
.c-blogs__article-info { padding: 12px 20px; }
.c-blogs__article-content { font-size: 0.9rem; letter-spacing: inherit; line-height: 1.4; }
.c-blogs__article-image { height: 220px; }

/* Service Holder 
.l-service-holder { padding-top: 80px; }
.l-service-holder .c-wide-tiles__icon { padding: 20px; }
.l-service-holder .c-wide-tiles__icon-image { width: 200px; }
.c-wide-tiles__title { font-size: 1.3rem; color: #444; }
.c-wide-tiles__summary { letter-spacing: inherit; } */

/* FAQ Block 
.b-faq__item { padding-bottom: 2rem !important; }
.b-faq__item-main { border-radius: 6px; overflow: hidden; -webkit-box-shadow: 0 10px 10px rgba(0,0,0,.0.05); box-shadow: 0 10px 10px rgba(0,0,0,0.05); }
.b-faq__icon svg { height: 14px; color: #95D4CD !important; }
.c-blogs__article-title { padding-top: 4px; font-size: 1rem; font-weight: 700; padding-right: 15px; } */

/* Homepage Hero */
.c-hero-slider__main:before { background: rgba(0,0,0,0.4); }



/* Content Block */
.b-wysiwyg img { border-radius: 4px; -webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.15); box-shadow: 2px 2px 10px rgba(0,0,0,0.15); }

/* Menu Chevron Alignment */
.c-menu__link-icon { top: 0px; font-size: 10px; left: -3px; }

/* Footer */
.c-footer__logo { -webkit-box-flex: 0; -webkit-flex: 0 0 350px; -ms-flex: 0 0 350px; flex: 0 0 350px; }
@media (max-width:991px) { .c-footer__logo { -webkit-box-flex: inherit; -webkit-flex: inherit; -ms-flex: inherit; flex: inherit; } }
.c-footer__info-value { font-size: 1rem; }
.c-footer__text_social .c-footer__top_spacing { padding-top: 30px; }
.c-mintdesign__title { font-size: 17px; padding-top: 5px; letter-spacing: inherit; }
.c-copyrights__content { font-size: 14px; padding-top: 5px; letter-spacing: inherit; }

/* Map Block 
.b-map { max-height: 500px; max-width: 1140px; margin: 0 auto; } */

/* Inner Hero */
.c-breadcrumbs { display: none; }
.c-hero__t-cell { height: 320px; }
.c-hero:before { background: rgba(0,0,0,0.3); }

/* Top Nav */
.c-childmenu { min-width: 280px; }
.phone-link--align-Left .phone-link__icon-holder { margin-right: 8px; }
.c-header__logo { padding-top: 15px; padding-bottom:15px; -webkit-flex-basis: inherit; -ms-flex-preferred-size: inherit; flex-basis: inherit; }
.c-header.headroom--not-top .c-header__logo { padding-top: 15px; padding-bottom: 15px; }
.c-header { -webkit-box-shadow: 0px 2px 6px rgba(0,0,0,0.15); box-shadow: 0px 2px 6px rgba(0,0,0,0.15); }
.c-childmenu { padding-top: 0px; }
.c-menu__link { font-weight: 500; }
.c-menu__link.phone-link { padding-left: 20px; padding-right: 20px; }
.c-menu__list:last-child { margin-left: 15px; }
@media (max-width:991px) {
.c-menu__list:last-child { margin-left: 0px; }
}

/* List */
.c-ul li:before { color: #bbb; font-size: 16px; top: 0px; left: 8px; }
ol.alpha li { list-style-type: lower-alpha; }
ol.roman li { list-style-type: lower-roman; }
ul { margin-bottom: 1.5625rem; }
ul li { line-height: 1.2rem; }
ul.c-ul { margin-bottom: 1.5625rem; }
ul.c-ul li { line-height: 1.4rem; }

/* User Forms */
.userform-fields .field { position: relative; }
.userform-fields .right-title { position: absolute; top: 0px; right: 0px; font-size: 0.8rem; }
.b-form-basic .btn-toolbar.Actions input[type="submit"] { color: #ffffff; background-color: #002D74;  ffont-size: 1.4rem; font-weight: 700; padding: 15px 15px 12px; }
.b-form-basic .btn-toolbar.Actions input[type="submit"]:hover { background-color: #0B4584; }